id: "Tips5"							
title: STRINGS.MISC.NOTIFICATIONS.MOPPINGMESSAGE.NAME					

contentContainers:
#-----------------------------
  - ContentContainer5:
    contentLayout: Vertical
    lockID:
    content:
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.MOPPINGMESSAGE.NAME  
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.MOPPINGMESSAGE.MESSAGEBODY
          style: Body
          preferredWidth: 256